Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvExporter.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvExporter.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvExporter.cs	(revision 16994)
@@ -21,5 +21,4 @@
 
 using System;
-using System.Collections.Generic;
 using System.Linq;
 using System.Text;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvExporterView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvExporterView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvExporterView.cs	(revision 16994)
@@ -21,9 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvImporterView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvImporterView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/CsvImporterView.cs	(revision 16994)
@@ -21,9 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/HeuristicLab.DataImporter.Backend.Csv.csproj
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/HeuristicLab.DataImporter.Backend.Csv.csproj	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/HeuristicLab.DataImporter.Backend.Csv.csproj	(revision 16994)
@@ -104,8 +104,4 @@
       <HintPath>..\packages\HEAL.Attic.1.0.0-pre02\lib\net461\HEAL.Attic.dll</HintPath>
     </Reference>
-    <Reference Include="HeuristicLab.Persistence-3.3">
-      <HintPath>..\..\..\trunk\bin\HeuristicLab.Persistence-3.3.dll</HintPath>
-      <Private>False</Private>
-    </Reference>
     <Reference Include="HeuristicLab.PluginInfrastructure-3.3">
       <HintPath>..\..\..\trunk\bin\HeuristicLab.PluginInfrastructure-3.3.dll</HintPath>
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/Plugin.cs.frame
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/Plugin.cs.frame	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Csv/Plugin.cs.frame	(revision 16994)
@@ -29,6 +29,6 @@
   [Plugin("HeuristicLab.DataImporter.Backend.Csv","1.0.0.$WCREV$")]
   [PluginFile("HeuristicLab.DataImporter.Backend.Csv-1.0.dll", PluginFileType.Assembly)]
+  [PluginDependency("HeuristicLab.Attic","1.0")]
   [PluginDependency("HeuristicLab.DataImporter.DataProcessor","1.0")]
-  [PluginDependency("HeuristicLab.Persistence","3.3")]
   public class HeuristicLabDataImporterBackendCsvPlugin : PluginBase {
   }
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat.csproj
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat.csproj	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat.csproj	(revision 16994)
@@ -104,8 +104,4 @@
       <HintPath>..\packages\HEAL.Attic.1.0.0-pre02\lib\net461\HEAL.Attic.dll</HintPath>
     </Reference>
-    <Reference Include="HeuristicLab.Persistence-3.3">
-      <HintPath>..\..\..\trunk\bin\HeuristicLab.Persistence-3.3.dll</HintPath>
-      <Private>False</Private>
-    </Reference>
     <Reference Include="HeuristicLab.PluginInfrastructure-3.3">
       <HintPath>..\..\..\trunk\bin\HeuristicLab.PluginInfrastructure-3.3.dll</HintPath>
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/HeuristicLabDataImporterBackendHl2ImporterFormatPlugin.cs.frame
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/HeuristicLabDataImporterBackendHl2ImporterFormatPlugin.cs.frame	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/HeuristicLabDataImporterBackendHl2ImporterFormatPlugin.cs.frame	(revision 16994)
@@ -29,6 +29,6 @@
   [Plugin("HeuristicLab.DataImporter.Backend.Hl2ImporterFormat","1.0.0.$WCREV$")]
   [PluginFile("HeuristicLab.DataImporter.Backend.Hl2ImporterFormat-1.0.dll", PluginFileType.Assembly)]
+  [PluginDependency("HeuristicLab.Attic","1.0")]
   [PluginDependency("HeuristicLab.DataImporter.DataProcessor","1.0")]
-  [PluginDependency("HeuristicLab.Persistence","3.3")]
   public class HeuristicLabDataImporterBackendHl2ImporterFormatPlugin : PluginBase {
   }
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2Exporter.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2Exporter.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2Exporter.cs	(revision 16994)
@@ -21,5 +21,4 @@
 
 using System;
-using System.Collections.Generic;
 using System.Linq;
 using System.Text;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ExporterView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ExporterView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ExporterView.cs	(revision 16994)
@@ -21,9 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ImporterCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ImporterCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ImporterCommand.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ImporterView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ImporterView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Backend.Hl2ImporterFormat/Hl2ImporterView.cs	(revision 16994)
@@ -21,9 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateCommandBase.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMaxCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMaxCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMaxCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMeanCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMeanCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMeanCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMedianCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMedianCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMedianCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMinCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMinCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithMinCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithSumCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithSumCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/AggregateWithSumCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/DeleteRowsWithDuplicateKeyValuesCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/DeleteRowsWithDuplicateKeyValuesCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/Aggregation/DeleteRowsWithDuplicateKeyValuesCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewColumnCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewColumnCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewColumnCommandBase.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewDateTimeColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewDateTimeColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewDateTimeColumnCommand.cs	(revision 16994)
@@ -20,12 +20,7 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
 using HeuristicLab.DataImporter.Data;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewDoubleColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewDoubleColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewDoubleColumnCommand.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewProgrammableColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewProgrammableColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewProgrammableColumnCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewStringColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewStringColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/AddNewStringColumnCommand.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnCommandBase.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToDateTimeColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToDateTimeColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToDateTimeColumnCommand.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToDoubleColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToDoubleColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToDoubleColumnCommand.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToStringColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToStringColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/ChangeColumnToStringColumnCommand.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/CreateTimeSeriesColumnsCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/CreateTimeSeriesColumnsCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/CreateTimeSeriesColumnsCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/SplitCategorialColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/SplitCategorialColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/SplitCategorialColumnCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/SplitDictionaryStyleDataCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/SplitDictionaryStyleDataCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeColumnGroup/SplitDictionaryStyleDataCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/AddNewColumnGroupCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/AddNewColumnGroupCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/AddNewColumnGroupCommand.cs	(revision 16994)
@@ -20,13 +20,8 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
 using System.Linq;
-using System.Text;
-using System.Xml;
 using HeuristicLab.DataImporter.Data;
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/AlignColumnGroupsCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/AlignColumnGroupsCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/AlignColumnGroupsCommand.cs	(revision 16994)
@@ -27,5 +27,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/DeleteColumnGroupCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/DeleteColumnGroupCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/DeleteColumnGroupCommand.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MergeColumnGroupsCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MergeColumnGroupsCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MergeColumnGroupsCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MoveColumnGroupLeftCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MoveColumnGroupLeftCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MoveColumnGroupLeftCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MoveColumnGroupRightCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MoveColumnGroupRightCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/MoveColumnGroupRightCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/SplitColumnGroupCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/SplitColumnGroupCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeDataset/SplitColumnGroupCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/BoxCoxTransformationCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/BoxCoxTransformationCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/BoxCoxTransformationCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/DeleteRowsWithGivenValueCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/DeleteRowsWithGivenValueCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/DeleteRowsWithGivenValueCommand.cs	(revision 16994)
@@ -28,5 +28,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterCommandBase.cs	(revision 16994)
@@ -22,5 +22,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterMovingAverageCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterMovingAverageCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterMovingAverageCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterMovingMedianCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterMovingMedianCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterMovingMedianCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterSavitzkyGolayCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterSavitzkyGolayCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/FilterSavitzkyGolayCommand.cs	(revision 16994)
@@ -27,5 +27,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/LinearTransformationCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/LinearTransformationCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/LinearTransformationCommand.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/NormalDistributionScalingCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/NormalDistributionScalingCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/NormalDistributionScalingCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/PercentalChangeCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/PercentalChangeCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/PercentalChangeCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/ScalingBetweenMinAndMaxCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/ScalingBetweenMinAndMaxCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/ScalingBetweenMinAndMaxCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchAndReplaceCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchAndReplaceCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchAndReplaceCommand.cs	(revision 16994)
@@ -28,5 +28,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchCommandBase.cs	(revision 16994)
@@ -22,5 +22,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchWithMatchOperationCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchWithMatchOperationCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/ChangeValues/SearchWithMatchOperationCommandBase.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/HeuristicLab.DataImporter.Command.csproj
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/HeuristicLab.DataImporter.Command.csproj	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/HeuristicLab.DataImporter.Command.csproj	(revision 16994)
@@ -107,8 +107,4 @@
     <Reference Include="HEAL.Attic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
       <HintPath>..\packages\HEAL.Attic.1.0.0-pre02\lib\net461\HEAL.Attic.dll</HintPath>
-    </Reference>
-    <Reference Include="HeuristicLab.Persistence-3.3">
-      <HintPath>..\..\..\trunk\bin\HeuristicLab.Persistence-3.3.dll</HintPath>
-      <Private>False</Private>
     </Reference>
     <Reference Include="HeuristicLab.PluginInfrastructure-3.3">
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteColumnsWithMissingValuesThresholdCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteColumnsWithMissingValuesThresholdCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteColumnsWithMissingValuesThresholdCommand.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteRowsWithMissingValuesCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteRowsWithMissingValuesCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteRowsWithMissingValuesCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteRowsWithMissingValuesThresholdCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteRowsWithMissingValuesThresholdCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/DeleteRowsWithMissingValuesThresholdCommand.cs	(revision 16994)
@@ -27,5 +27,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValueCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValueCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValueCommandBase.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithLinearInterpolation.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithLinearInterpolation.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithLinearInterpolation.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithMeanCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithMeanCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithMeanCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithMedianCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithMedianCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithMedianCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithPreviousValuesCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithPreviousValuesCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/MissingValues/FillMissingValuesWithPreviousValuesCommand.cs	(revision 16994)
@@ -27,5 +27,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/ChangeDateTimeColumnToDoubleColumn.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/ChangeDateTimeColumnToDoubleColumn.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/ChangeDateTimeColumnToDoubleColumn.cs	(revision 16994)
@@ -28,5 +28,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/DeleteNotEquidistantRowsCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/DeleteNotEquidistantRowsCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/DeleteNotEquidistantRowsCommand.cs	(revision 16994)
@@ -28,5 +28,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/EquidistantSamplingCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/EquidistantSamplingCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/EquidistantSamplingCommand.cs	(revision 16994)
@@ -28,5 +28,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/EquidistantTimeSeriesCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/EquidistantTimeSeriesCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/EquidistantTimeSeriesCommandBase.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/InterpolateMissingValues.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/InterpolateMissingValues.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/InterpolateMissingValues.cs	(revision 16994)
@@ -27,5 +27,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/SetPartOfDateTimeCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/SetPartOfDateTimeCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/TimeSeries/SetPartOfDateTimeCommand.cs	(revision 16994)
@@ -28,5 +28,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/AggregationCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/AggregationCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/AggregationCommandView.cs	(revision 16994)
@@ -20,11 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.DataImporter.Command.View {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/BoxCoxTransformationCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/BoxCoxTransformationCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/BoxCoxTransformationCommandView.cs	(revision 16994)
@@ -20,10 +20,5 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
 using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/ChangeDateTimeCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/ChangeDateTimeCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/ChangeDateTimeCommandView.cs	(revision 16994)
@@ -21,9 +21,5 @@
 
 using System;
-using System.Collections.Generic;
 using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 using HeuristicLab.DataImporter.Data;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/FilterCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/FilterCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/FilterCommandView.cs	(revision 16994)
@@ -20,11 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.DataImporter.Command.View {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/FilterSavitzkyGolayCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/FilterSavitzkyGolayCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/FilterSavitzkyGolayCommandView.cs	(revision 16994)
@@ -21,10 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.DataImporter.Command.View {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/LinearTransformationCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/LinearTransformationCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/LinearTransformationCommandView.cs	(revision 16994)
@@ -20,10 +20,5 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
 using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/MinMaxCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/MinMaxCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/MinMaxCommandView.cs	(revision 16994)
@@ -20,10 +20,5 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
 using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/NormalDistribuationCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/NormalDistribuationCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/NormalDistribuationCommandView.cs	(revision 16994)
@@ -20,10 +20,5 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
 using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/ProgrammableColumnCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/ProgrammableColumnCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/ProgrammableColumnCommandView.cs	(revision 16994)
@@ -21,10 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.DataImporter.Command.View {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchAndReplaceCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchAndReplaceCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchAndReplaceCommandView.cs	(revision 16994)
@@ -20,11 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.DataImporter.Command.View {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchCommandView.cs	(revision 16994)
@@ -20,11 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.DataImporter.Command.View {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchWithMatchOperationCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchWithMatchOperationCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/SearchWithMatchOperationCommandView.cs	(revision 16994)
@@ -21,10 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.DataImporter.Command.View {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/TimeBasedCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/TimeBasedCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/TimeBasedCommandView.cs	(revision 16994)
@@ -21,9 +21,5 @@
 
 using System;
-using System.Collections.Generic;
 using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 using HeuristicLab.DataImporter.Data;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/TimeBasedWithoutOffsetCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/TimeBasedWithoutOffsetCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Command/View/TimeBasedWithoutOffsetCommandView.cs	(revision 16994)
@@ -21,9 +21,5 @@
 
 using System;
-using System.Collections.Generic;
 using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
 using System.Windows.Forms;
 using HeuristicLab.DataImporter.Data;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/ChangeValuesToNullCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/ChangeValuesToNullCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/ChangeValuesToNullCommand.cs	(revision 16994)
@@ -27,5 +27,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/DeleteColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/DeleteColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/DeleteColumnCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/DeleteRowsCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/DeleteRowsCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/DeleteRowsCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/InsertRowCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/InsertRowCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/InsertRowCommand.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/PasteValuesCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/PasteValuesCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/PasteValuesCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/RenameColumnCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/RenameColumnCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/RenameColumnCommand.cs	(revision 16994)
@@ -22,5 +22,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/RenameColumnGroupCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/RenameColumnGroupCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/RenameColumnGroupCommand.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/SortCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/SortCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Command/SortCommand.cs	(revision 16994)
@@ -26,5 +26,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ColumnCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ColumnCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ColumnCommandBase.cs	(revision 16994)
@@ -20,11 +20,5 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
-using System.Xml;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ColumnGroupCommandWithAffectedColumnsBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ColumnGroupCommandWithAffectedColumnsBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ColumnGroupCommandWithAffectedColumnsBase.cs	(revision 16994)
@@ -21,5 +21,4 @@
 
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/CommandExecutionException.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/CommandExecutionException.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/CommandExecutionException.cs	(revision 16994)
@@ -21,7 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 
 namespace HeuristicLab.DataImporter.Data.CommandBase {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/CommandViewBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/CommandViewBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/CommandViewBase.cs	(revision 16994)
@@ -20,11 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Drawing;
-using System.Data;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/DataSetCommandWithAffectedColumnGroupsBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/DataSetCommandWithAffectedColumnGroupsBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/DataSetCommandWithAffectedColumnGroupsBase.cs	(revision 16994)
@@ -22,5 +22,4 @@
 using System.Collections.Generic;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ICommandGenerator.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ICommandGenerator.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ICommandGenerator.cs	(revision 16994)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using HeuristicLab.DataImporter.Data.Model;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ViewableCommandInfoAttribute.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ViewableCommandInfoAttribute.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandBase/ViewableCommandInfoAttribute.cs	(revision 16994)
@@ -21,7 +21,4 @@
 
 using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 
 namespace HeuristicLab.DataImporter.Data.CommandBase {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandChain.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandChain.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/CommandChain.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using System.Collections.Generic;
 using HeuristicLab.DataImporter.Data.CommandBase;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/DateTimeSpan.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/DateTimeSpan.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/DateTimeSpan.cs	(revision 16994)
@@ -21,5 +21,4 @@
 
 using System;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/HeuristicLab.DataImporter.Data.csproj
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/HeuristicLab.DataImporter.Data.csproj	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/HeuristicLab.DataImporter.Data.csproj	(revision 16994)
@@ -104,8 +104,4 @@
       <HintPath>..\packages\HEAL.Attic.1.0.0-pre02\lib\net461\HEAL.Attic.dll</HintPath>
     </Reference>
-    <Reference Include="HeuristicLab.Persistence-3.3">
-      <HintPath>..\..\..\trunk\bin\HeuristicLab.Persistence-3.3.dll</HintPath>
-      <Private>False</Private>
-    </Reference>
     <Reference Include="HeuristicLab.PluginInfrastructure-3.3">
       <HintPath>..\..\..\trunk\bin\HeuristicLab.PluginInfrastructure-3.3.dll</HintPath>
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ColumnBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ColumnBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ColumnBase.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using System.Collections;
 using System.Windows.Forms;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ColumnGroup.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ColumnGroup.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ColumnGroup.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using System.Linq;
 using System.Windows.Forms;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DataSet.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DataSet.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DataSet.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using System.Collections.Generic;
 using System.Linq;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DateTimeColumn.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DateTimeColumn.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DateTimeColumn.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using System.Collections.Generic;
 using System.Globalization;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DoubleColumn.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DoubleColumn.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DoubleColumn.cs	(revision 16994)
@@ -25,5 +25,4 @@
 using System.Globalization;
 using System.Linq;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DynamicValueList.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DynamicValueList.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/DynamicValueList.cs	(revision 16994)
@@ -21,12 +21,7 @@
 
 using System;
-using System.Collections.Generic;
 using System.Collections;
 using System.Linq;
-using System.Text;
-using System.Xml;
-using System.Globalization;
 using System.Linq.Expressions;
-using System.Diagnostics;
 
 namespace HeuristicLab.DataImporter.Data.Model {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ProgrammableColumn.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ProgrammableColumn.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/ProgrammableColumn.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using System.Collections;
 using System.Linq;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/StringColumn.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/StringColumn.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/Model/StringColumn.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using System.Collections;
 using System.Collections.Generic;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/CommandListViewItem.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/CommandListViewItem.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/CommandListViewItem.cs	(revision 16994)
@@ -21,9 +21,6 @@
 
 using System;
-using System.Collections.Generic;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
-using System.Reflection;
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/CommandViewDialog.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/CommandViewDialog.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/CommandViewDialog.cs	(revision 16994)
@@ -20,11 +20,5 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
 using System.Drawing;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/DataSetView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/DataSetView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.Data/View/DataSetView.cs	(revision 16994)
@@ -22,9 +22,7 @@
 using System;
 using System.Collections.Generic;
-using System.ComponentModel;
 using System.Drawing;
 using System.Data;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/DataBaseCommandBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/DataBaseCommandBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/DataBaseCommandBase.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.Model;
 using HeuristicLab.DataImporter.DbExplorer.Interfaces;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/LoadColumnGroupWithSqlStringFromDBCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/LoadColumnGroupWithSqlStringFromDBCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/LoadColumnGroupWithSqlStringFromDBCommand.cs	(revision 16994)
@@ -23,5 +23,4 @@
 using HeuristicLab.DataImporter.Data.Model;
 using HeuristicLab.DataImporter.DbExplorer.Interfaces;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/LoadColumnGroupsFromDBCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/LoadColumnGroupsFromDBCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/LoadColumnGroupsFromDBCommand.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using HeuristicLab.DataImporter.Data.Model;
 using HeuristicLab.DataImporter.DbExplorer.Interfaces;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/ReorderColumnsCommand.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/ReorderColumnsCommand.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/ReorderColumnsCommand.cs	(revision 16994)
@@ -24,5 +24,4 @@
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data.Model;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HEAL.Attic;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/SqlCommandView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/SqlCommandView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Command/SqlCommandView.cs	(revision 16994)
@@ -20,11 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Text;
-using System.Windows.Forms;
 
 namespace HeuristicLab.DataImporter.DataProcessor.Command {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/DataProcessorView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/DataProcessorView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/DataProcessorView.cs	(revision 16994)
@@ -29,4 +29,6 @@
 using System.Windows.Forms;
 using System.Xml;
+using HEAL.Attic;
+using HeuristicLab.Common;
 using HeuristicLab.DataImporter.Data;
 using HeuristicLab.DataImporter.Data.CommandBase;
@@ -35,5 +37,4 @@
 using HeuristicLab.DataImporter.DataProcessor.Command;
 using HeuristicLab.DataImporter.DbExplorer.Interfaces;
-using HeuristicLab.Persistence.Default.Xml;
 using HeuristicLab.PluginInfrastructure;
 using HeuristicLab.Problems.DataAnalysis;
@@ -324,5 +325,6 @@
       if (dlg.ShowDialog() == DialogResult.OK) {
         try {
-          DataProcessor dp = (DataProcessor)XmlParser.Deserialize(dlg.FileName);
+          var ser = new ProtoBufSerializer();
+          DataProcessor dp = (DataProcessor)ser.Deserialize(dlg.FileName);
           dp.DatabaseExplorer = this.dataProcessor.DatabaseExplorer;
           this.lastSavedFile = dlg.FileName;
@@ -364,5 +366,6 @@
       try {
         this.Cursor = Cursors.WaitCursor;
-        XmlGenerator.Serialize(serialize, filename, CompressionLevel.Optimal);
+        var ser = new ProtoBufSerializer();
+        ser.Serialize(serialize, filename);
         this.Cursor = Cursors.Default;
         this.Text = "Data Importer - " + lastSavedFile;
@@ -443,5 +446,6 @@
         this.Enabled = false;
         try {
-          CommandChain temp = (CommandChain)XmlParser.Deserialize(dlg.FileName);
+          var ser = new ProtoBufSerializer();
+          CommandChain temp = (CommandChain)ser.Deserialize(dlg.FileName);
           progressDlg = new ProgressDialog();
           progressDlg.DesktopLocation = new Point(this.Location.X + this.Width / 2 - progressDlg.Width / 2, this.Location.Y + this.Height / 2 - progressDlg.Height / 2);
@@ -467,5 +471,6 @@
         try {
           this.Cursor = Cursors.WaitCursor;
-          XmlGenerator.Serialize(this.dataProcessor.CommandChain, saveFileDialog.FileName, CompressionLevel.Optimal);
+          var ser = new ProtoBufSerializer();
+          ser.Serialize(this.dataProcessor.CommandChain, saveFileDialog.FileName);
         }
         finally {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/DbTablesView.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/DbTablesView.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/DbTablesView.cs	(revision 16994)
@@ -22,9 +22,7 @@
 using System;
 using System.Collections.Generic;
-using System.ComponentModel;
 using System.Data;
 using System.Drawing;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 using HeuristicLab.DataImporter.DbExplorer.Interfaces;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ExportDialog.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ExportDialog.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ExportDialog.cs	(revision 16994)
@@ -21,12 +21,6 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
-using HeuristicLab.DataImporter.Data;
 using HeuristicLab.PluginInfrastructure;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/HeuristicLab.DataImporter.DataProcessor.csproj
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/HeuristicLab.DataImporter.DataProcessor.csproj	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/HeuristicLab.DataImporter.DataProcessor.csproj	(revision 16994)
@@ -119,8 +119,4 @@
       <Private>False</Private>
     </Reference>
-    <Reference Include="HeuristicLab.Persistence-3.3">
-      <HintPath>..\..\..\trunk\bin\HeuristicLab.Persistence-3.3.dll</HintPath>
-      <Private>False</Private>
-    </Reference>
     <Reference Include="HeuristicLab.PluginInfrastructure-3.3">
       <HintPath>..\..\..\trunk\bin\HeuristicLab.PluginInfrastructure-3.3.dll</HintPath>
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/HeuristicLabDataImporterDataProcessorApplication.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/HeuristicLabDataImporterDataProcessorApplication.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/HeuristicLabDataImporterDataProcessorApplication.cs	(revision 16994)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 using HeuristicLab.PluginInfrastructure;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/IExporter.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/IExporter.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/IExporter.cs	(revision 16994)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 using HeuristicLab.DataImporter.Data.Model;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/IImporter.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/IImporter.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/IImporter.cs	(revision 16994)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 using HeuristicLab.DataImporter.Data.CommandBase;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ImportDialog.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ImportDialog.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ImportDialog.cs	(revision 16994)
@@ -21,14 +21,8 @@
 
 using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
 using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 using HeuristicLab.DataImporter.Data.CommandBase;
 using HeuristicLab.DataImporter.Data;
-using HeuristicLab.DataImporter.DataProcessor;
 using HeuristicLab.PluginInfrastructure;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Plugin.cs.frame
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Plugin.cs.frame	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/Plugin.cs.frame	(revision 16994)
@@ -32,7 +32,7 @@
   [PluginFile("HeuristicLab.DataImporter.DbExplorer.Interfaces-1.0.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "3.7")]
+  [PluginDependency("HeuristicLab.Attic","1.0")]  
   [PluginDependency("HeuristicLab.Common.Resources","3.3")]
   [PluginDependency("HeuristicLab.Problems.DataAnalysis","3.4")]
-  [PluginDependency("HeuristicLab.Persistence","3.3")]
   public class HeuristicLabDataImporterDataProcessorPlugin : PluginBase {
   }
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ProgressDialog.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ProgressDialog.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ProgressDialog.cs	(revision 16994)
@@ -20,11 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.ComponentModel;
-using System.Data;
-using System.Drawing;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ToolStripCheckBox.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ToolStripCheckBox.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DataProcessor/ToolStripCheckBox.cs	(revision 16994)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 using System.Windows.Forms.Design;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbConnectionBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbConnectionBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbConnectionBase.cs	(revision 16994)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Data.Common;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbExplorerBase.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbExplorerBase.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbExplorerBase.cs	(revision 16994)
@@ -23,7 +23,5 @@
 using System.Collections.Generic;
 using System.Linq;
-using System.Text;
 using System.Data.Common;
-using System.Globalization;
 using System.Windows.Forms;
 using System.ComponentModel;
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbTableComparer.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbTableComparer.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/DbTableComparer.cs	(revision 16994)
@@ -20,8 +20,5 @@
 #endregion
 
-using System;
 using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 
 namespace HeuristicLab.DataImporter.DbExplorer.Interfaces {
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/HeuristicLab.DataImporter.DbExplorer.Interfaces.csproj
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/HeuristicLab.DataImporter.DbExplorer.Interfaces.csproj	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/HeuristicLab.DataImporter.DbExplorer.Interfaces.csproj	(revision 16994)
@@ -104,8 +104,4 @@
       <HintPath>..\packages\HEAL.Attic.1.0.0-pre02\lib\net461\HEAL.Attic.dll</HintPath>
     </Reference>
-    <Reference Include="HeuristicLab.Persistence-3.3">
-      <HintPath>..\..\..\trunk\bin\HeuristicLab.Persistence-3.3.dll</HintPath>
-      <Private>False</Private>
-    </Reference>
     <Reference Include="HeuristicLab.PluginInfrastructure-3.3">
       <HintPath>..\..\..\trunk\bin\HeuristicLab.PluginInfrastructure-3.3.dll</HintPath>
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/IDbConnectionWizard.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/IDbConnectionWizard.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/IDbConnectionWizard.cs	(revision 16994)
@@ -20,8 +20,4 @@
 #endregion
 
-using System;
-using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.Windows.Forms;
 
Index: addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/IDbExplorer.cs
===================================================================
--- addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/IDbExplorer.cs	(revision 16570)
+++ addons/HeuristicLab.DataImporter/HeuristicLab.DataImporter.DbExplorer.Interfaces/IDbExplorer.cs	(revision 16994)
@@ -20,10 +20,6 @@
 #endregion
 
-using System;
 using System.Collections.Generic;
-using System.Linq;
-using System.Text;
 using System.ComponentModel;
-using System.Windows.Forms;
 using HeuristicLab.DataImporter.Data.Model;
 
